/***********/
.menu_icons {
	display:none;
}
.mobile_menus {
	padding:0;
	display:none;
	float:left;
	width:100%;
	position:absolute;
	top:42px;
	background:#769200;
	z-index:9999;
}

.mobile_menus ul li {
	list-style:none;
	border-top:#1f497d 1px solid;
	width:100% !important;
	padding:0px;
	margin:0px;
	height:auto;
}
.mobile_menus ul li ul li:first-child
{
	border-top:none;
}
.mobile_menus ul li a {
	font: normal 15px/21px 'HelveticaNeue-Medium',sans-serif;
	color:#fff;
	display:block;
	text-align:left;
	text-transform:uppercase;
	padding:8px 25px;
	background:#163a67;
}
.mobile_menus ul li a:hover
{
	background:#769200;	
	text-decoration:none;
}
.mobile_menus ul li ul.sub-menu li a{
	text-transform:none;
}
.mobile-menu{
	display:none;
}

/***********/

.news-events.right-events.mobilenews{
	display:none;
}
.homefbook.mobileview{
	display:none;
}

@media screen and (min-width:100px) and (max-width:768px) {
#primary-navigation{
 	display:none;
 }

.menu_icons {
    background:#769200;
    display: block;
    float: left;
    margin-left: 4%;
    position: absolute;
    top: 120px;
    width: 92%;
    z-index: 999;
}
.menu_icons a.mobilememu {
    background: url("../images/menu1.png") no-repeat scroll 93% 50% rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    font: 16px 'HelveticaNeue-Medium',sans-serif;
    padding: 12px 25px;
    text-transform: uppercase;
}
.menu_icons a.mobilememu:hover{
	text-decoration:none;
}
.navigation1{
	margin-top:8px;
}
.site-header{
	position:static;
}
p{
	font-size:15px;
	line-height:22px;
}
h1{
	font-size:40px;
	line-height:44px;
}
h2{
	font-size:30px;
}
h3{
	font-size:24px;
}
h4{
	font-size:20px;
}
.banner{
	margin:0px;
}
.wrapper{
	width:auto;
	padding:0px 30px;
}
.header-main{
	width:300px;
	margin:0 auto;
}
.head-right-top,
.photos,
.stayintouch,
.homefbook,
.left-map,
.destination-links,
body.home .news-events{
	display:none;
}
.site-title a{
	background:url(../images/agc-mobile.png) no-repeat 0 0;
	width:300px;
	height:45px;
}
.head-right {
    width: 280px;
}
.search-right {
    width: 74%;
}
.home_banner{
	/*height:280px;*/
	height:auto;
}
.nivoSlider img{
	min-height:180px;
}

.search-right input[type="search"]{
	color:#cccccc;
	font-size:15px;
}
body.home .news-events.right-events.mobilenews {
    display: block;
    float: left;
    margin: 10px 30px;
    width: auto;
}
.homeslide-news h1,
.homeslide-events h1{
	font-size:20px;
	padding:2px 10px;
}
::-webkit-input-placeholder {
	color: #b2b2b2;
}

:-moz-placeholder {
	color: #b2b2b2;
}

::-moz-placeholder {
	color: #b2b2b2;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #b2b2b2;
}
.news-events h2{
	font-size:17px;
	color:#007fb2;
}
.homeslide-news-in{
	height:auto;
}
.news-events h3{
	font-size:13px;
}
.news-events p{
	color:#747870;
	font-size:16px;
}
body.home .site-content{
	margin-top:10px;
}
.site-content{
	margin-top:60px;
}
.homecontent {
    float: none;
    margin-top: 0px;
    width: auto;
}

.homecontent h2 {
    font-size:30px;
	line-height:33px;
	color:#769200;
}
.homecontentleft,
.homecontentright {
    float: none;
    width: auto;
}
.home-discrip{
	font-size:16px;
}
.homecontent p
{
	margin-bottom:10px;
}
ul.list-arrow li,
ul.list-number li{
    font-size: 15px;
    line-height:19px;
}
ul.list-arrow,
ul.list-number {
    margin: 15px 0 0 15px;
    padding: 0;
}
ul.homelinks li{
	width:100%;
	margin:0px;
	margin-bottom:2px;	
}
ul.homelinks li a{
	font:normal 25px 'titillium_webbold';
	padding:4px 0px 6px 0px;
}
ul.homelinks li a.webtool{
	background:#d0e4a6;
}
.footer-in {
    min-height: 20px;
    padding-bottom: 13px;
    width: auto;
}
.contact-info {
    float: none;
    width: auto;
	padding:0px 40px;
}
.site-footer{
	background:#05342e;
}
.contact-info h2{
	font-size:18px;
}
.contact-info p{
	font-size:12px;
}
p.copyright {
    padding: 0 30px;
	font-size:13px;
}

.homefbook.mobileview {
    border: 8px solid #f3f3f3;
    display: block;
    margin:20px 0px 0px 0px;
    padding: 0;
    width: auto;
	min-height:50px;
}
.homefbook.mobileview  ul.footfacebook{
	width:auto;
}
.homefbook.mobileview  ul.footfacebook li a{
	font-size:15px;
	line-height:18px;
	color:#007fb2;
}
.homefbook.mobileview  h2{
	margin:-8px 0px 0px -8px;
	padding-right:30px;
}
.footerlinks{
	margin-top:0px;
}
.leftsection {
    float: none;
    width: auto;
}
.rightsection {
    float: none;
    width: auto;
}
p.right-image{
	text-align:center;
}
p.page-discrip{
	font-size:16px;
}
.news-events.right-events{
	margin-top:10px;
}
body.page-id-53 .rightsection,
body.page-id-56 .rightsection,
body.single .rightsection,
body.search .rightsection,
body.error404 .rightsection{
	display:none;
}
.newslistpage .leftsection,
.single-news .leftsection{
	width:auto;
}
.newsdetailpage h1{
	font-size:32px;
	padding-bottom:0px;
}
.newsdetailpage h1 span{
	margin-top:14px;
}
.innerbanner{
	height:270px;
}
.nivo-caption{
	display:none !important;
}
.news-events.right-events .homeslide-news, 
.news-events.right-events .homeslide-events{
	width:auto;
}
}
@media screen and (min-width:480px) and (max-width:640px) {
.news-events h2{
	font-size:25px;
}
.news-events p,
p.home-discrip{
	font-size:18px;
	line-height:25px;
}
.homecontent h2 {
    font-size: 40px;
    line-height: 45px;

}
.homecontent p,
.homefbook.mobileview  ul.footfacebook li a{
    font-size: 16px;
    line-height: 24px;
}
.contact-info p,
p.copyright {
	font-size:14px;
	line-height: 22px;
}

}
@media screen and (min-width:100px) and (max-width:320px) {
body.search input[type="search"] {
    width: 175px;
}
.search h1{
	font-size:36px;
}
}